<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>4aab7763-9ecd-4e63-bbb8-2ec5130b77ff</common:UUID>
      <common:shortName>diagram for 2-butoxyethanol - GLO</common:shortName>
      <referenceToDigitalFile uri="../external_docs/diagram_for_7ec63aba-c089-4666-9f46-bee31965adad.jpg"/>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2020-12-17T09:55:10.566179+01:00</common:timeStamp>
      <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml" version="03.00.003">
        <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>04.01.001</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
